Allowed Currencies,العملات المتاحة
Allow to Choose State if It is Optional for Country,السماح لاختيار الدولة إذا هو اختياري للبلد
Base Currency,العملة الاساسية
"Base currency is used for all online payment transactions. If you have more than one store view, the base currency scope is defined by the catalog price scope (""Catalog"" > ""Price"" > ""Catalog Price Scope"").","يستخدم العملة الأساسية لجميع معاملات الدفع عبر الإنترنت. إذا كان لديك رأي أكثر من مخزن واحد، يتم تعريف نطاق العملة الأساسية التي كتبها نطاق سعر الكتالوج ( ""السوق""> ""الأسعار""> ""كتالوج الأسعار النطاق"")."
Connection Timeout in Seconds,",وقت فصل الاتصال بالثواني"
Continue,استمر
Country and Format Type combination should be unique,البلد نوع وشكل الجمع بين ينبغي ان تكون فريدة من نوعها
Currency,العملة
Currency Options,"خيارات العملة"""
Currency Setup,اعدادات العملة
Currency Update Warnings,تحذير تحرير بيانات العملة
Default Display Currency,العملة الاساسية الافتراضية
"Email template chosen based on theme fallback when ""Default"" option is selected.","قالب البريد الإلكتروني المختار على أساس موضوع تراجع عند تحديد الخيار ""الافتراضي""."
Enabled,ممكن
Error Email Recipient,خطأ فى مستقبل الرسالة
Error Email Sender,خطأ فى مرسل الرسالة
Error Email Template,خطأ فى قالب الرسالة
FATAL ERROR:,خطأ حيوي:
Frequency,التردد
Installed Currencies,العملات المعدة
kgs,كلغ
label,علامة
lbs,رطل
Please correct the country code: %1.,يرجى تصحيح رمز البلد:%1.
Please correct the rates received,يرجى تصحيح معدلات تلقى
Please correct the target currency.,يرجى تصحيح العملة الهدف.
--Please select--,--أختر من فضلك--
--Please Select--,--أختر من فضلك--
"Please select a region, state or province.",يرجى تحديد منطقة أو ولاية أو محافظة.
Please specify the correct Import Service.,يرجى تحديد خدمة استيراد الصحيحة.
Requested country is not available.,الدولة المطلوب غير متاح.
Scheduled Import Settings,اعدادات الاستيراد المجدول
Service,الخدمة
Start Time,توقيت البداية
State is Required for,المحافظة مطلوبة لـ
State Options,خيارات الدولة
State/Province,ولاية/مقاطعة
"Undefined rate from ""%1-%2"".","معدل غير محدد من ""%1-%2""."
WARNING:,تحذير:
Webservicex,Webservicex
We can't initialize the import model.,ونحن لا يمكن تهيئة نموذج الاستيراد.
We can't initialize the import model.,ونحن لا يمكن تهيئة نموذج الاستيراد.
We can't retrieve a rate from %1.,ونحن لا يمكن استرداد نسبة من%1.
We can't retrieve a rate from %1.,ونحن لا يمكن استرداد نسبة من%1.
Weight Unit,وحدة الوزن
Your current currency is: %1.,العملة الحالية هي:%1.
Zip/Postal Code is Optional for,/ الرمز البريدي هو اختياري ل
